## fonts-jsmath 0.090709%2B0

=== debian/control ===
Source: fonts-jsmath
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://www.math.union.edu/~dpvc/jsmath/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-jsmath.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-jsmath
Rules-Requires-Root: no

Package: fonts-jsmath
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: TeX fonts to display jsMath pages
 jsMath uses some TeX fonts to render mathematical contents in web pages
 so jsMath pages should be displayed much better with this package.
