## fonts-jsmath 0.090709+0

=== debian/changelog ===
fonts-jsmath (0.090709+0-4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 16:35:22 +0000

fonts-jsmath (0.090709+0-4) unstable; urgency=medium

  * debian/control
    - Drop obsolete settings with ttf-jsmath
    - Drop debhelper and set debhelper-compat (= 13)
    - Set debian-fonts@lists.debian.org as Maintainer and me as Uploaders
    - Set Standards-Version: 4.5.0
    - Add Vcs-*
    - Add Rules-Requires-Root: no
    - Add Homepage
    - Set Priority: optional since extra is deprecated
    - Set Multi-Arch: foreign on package fonts-jsmath.
  * Simplify debian/rules and split to debian/install
  * Drop unnecessary debian/{README.Debian,preinst,ttf-jsmath.defoma-hints}
    (Closes: #572565)
  * debian/copyright
    - Convert to Copyright Format 1.0
  * Add debian/salsa-ci.yml
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (quilt).

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Jun 2020 10:03:11 +0900

fonts-jsmath (0.090709+0-3) unstable; urgency=low

  * I made a mistake and made this package native because I misunderstand
    behavior of svn-buildpackage in the previous version.  So I fixed the
    mistake with this version.  Thanks to Luca Falavigna.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 15 Nov 2012 09:09:23 +0900

fonts-jsmath (0.090709+0-2) unstable; urgency=low

  * Removed defoma hints file with preinst script.  (Closes: #572565)
  * Renamed from ttf-jsmath to fonts-jsmath accrding to recent naming scheme.
    Thanks to Hideki Yamane <henrich AT debian.or.jp>.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 29 Oct 2012 12:46:35 +0900

ttf-jsmath (0.090709+0-1) unstable; urgency=low

  * Added extra fonts.  (Closes: #565290)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 07 Feb 2010 20:26:49 +0900

ttf-jsmath (0.090709-1) unstable; urgency=low

  * New Upstream Release for Firefox 3.5, new versions of the fonts
    pretends that it uses a standard encoding.  (Closes: #566887)
  * Fixed Section: from x11 to fonts
  * Fixed maintainer, now used kohda AT debian.org

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 26 Jan 2010 07:20:52 +0900

ttf-jsmath (0.01-3) unstable; urgency=low

  * Remove defoma hints files and dependency on defoma.

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Mon, 28 Dec 2009 22:15:08 +0900

ttf-jsmath (0.01-2) unstable; urgency=low

  * Uups, I forgot defoma in Build-Depends.  (Closes: #470343)

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Tue, 11 Mar 2008 07:12:00 +0900

ttf-jsmath (0.01-1) unstable; urgency=low

  * Initial release.  (Closes: #469424)

 -- Atsuhito KOHDA <kohda@pm.tokushima-u.ac.jp>  Thu,  6 Mar 2008 11:28:56 +0900
